[setup]
AppTitle      = 最后的庇护所
Version       = 硬盘版 
Ename         = zhdphs
AppName       = flashplayer_11_sa.exe
SoftId        = 18847
StarEndPath   =   
RunManner     = 1
DiskLikeName  = 
AppProgramArg = 最后的庇护所汉化版.SWF
isReg         = 0  
RUNCommand    =  
LastTime  =2013-7-4 下午 04:24:05 
RunNum        =6
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
